Bug 233867 - libnetfilter_conntrack*: unowned directories
Summary: libnetfilter_conntrack*: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:22 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 15:18:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:22:23 UTC
=> libnetfilter_conntrack - 0.0.50-3.fc7.i386
/usr/lib/libnetfilter_conntrack

=> libnetfilter_conntrack-devel - 0.0.50-3.fc7.i386
/usr/include/libnetfilter_conntrack

--- libnetfilter_conntrack.spec.orig    2007-03-19 12:28:23.000000000 +0100
+++ libnetfilter_conntrack.spec 2007-03-25 18:22:10.000000000 +0200
@@ -50,6 +50,7 @@
 %defattr(-,root,root,-)
 %doc COPYING
 %{_libdir}/*.so.*
+%dir %{_libdir}/libnetfilter_conntrack
 %{_libdir}/libnetfilter_conntrack/*.so
 %{_bindir}/ctnl_test
 %{_bindir}/new_api_test
@@ -58,6 +59,7 @@
 %defattr(-,root,root,-)
 %{_libdir}/*.so
 %{_libdir}/pkgconfig/*.pc
+%dir %{_includedir}/libnetfilter_conntrack
 %{_includedir}/libnetfilter_conntrack/*.h
 
 %changelog


Note You need to log in before you can comment on or make changes to this bug.